.pub-conteneur {
    padding: 1rem 0;
}

.auteur-nom, .auteur-prenoms {
    margin-right: 5px;
}
.auteur-equal {
    position: relative;
}
.auteur-equal:hover::after {
    content: 'equal contribution';
    display: inline-block;
    position: absolute;
    left: -50%;
    bottom: 90%;
    width: 95px;
    font-size: 80%;
    line-height: 1;
    padding: 5px 8px;
    border: solid 1px;
    border-radius: 5px;
    background-color: #fff;
}